{
  "Version": 1,
  "Hash": "vghgtiAnOwndPH2sF9amh5QeZFywoSI/1KPLvB1/B40=",
  "Source": "ex9",
  "BasePath": "_content/ex9",
  "Mode": "Default",
  "ManifestType": "Build",
  "ReferencedProjectsConfiguration": [],
  "DiscoveryPatterns": [
    {
      "Name": "ex9\\wwwroot",
      "Source": "ex9",
      "ContentRoot": "C:\\Users\\ferhat\\desktop\\ex9\\wwwroot\\",
      "BasePath": "_content/ex9",
      "Pattern": "**"
    }
  ],
  "Assets": [
    {
      "Identity": "C:\\Users\\ferhat\\.nuget\\packages\\append.blazor.notifications\\1.1.0\\staticwebassets\\scripts.js",
      "SourceId": "Append.Blazor.Notifications",
      "SourceType": "Package",
      "ContentRoot": "C:\\Users\\ferhat\\.nuget\\packages\\append.blazor.notifications\\1.1.0\\staticwebassets\\",
      "BasePath": "_content/Append.Blazor.Notifications",
      "RelativePath": "scripts.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "C:\\Users\\ferhat\\.nuget\\packages\\append.blazor.notifications\\1.1.0\\staticwebassets\\scripts.js"
    },
    {
      "Identity": "C:\\Users\\ferhat\\desktop\\ex9\\obj\\Debug\\net6.0\\scopedcss\\bundle\\ex9.styles.css",
      "SourceId": "ex9",
      "SourceType": "Computed",
      "ContentRoot": "C:\\Users\\ferhat\\desktop\\ex9\\obj\\Debug\\net6.0\\scopedcss\\bundle\\",
      "BasePath": "_content/ex9",
      "RelativePath": "ex9.styles.css",
      "AssetKind": "All",
      "AssetMode": "CurrentProject",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "ScopedCss",
      "AssetTraitValue": "ApplicationBundle",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "C:\\Users\\ferhat\\desktop\\ex9\\obj\\Debug\\net6.0\\scopedcss\\bundle\\ex9.styles.css"
    },
    {
      "Identity": "C:\\Users\\ferhat\\desktop\\ex9\\obj\\Debug\\net6.0\\scopedcss\\projectbundle\\ex9.bundle.scp.css",
      "SourceId": "ex9",
      "SourceType": "Computed",
      "ContentRoot": "C:\\Users\\ferhat\\desktop\\ex9\\obj\\Debug\\net6.0\\scopedcss\\projectbundle\\",
      "BasePath": "_content/ex9",
      "RelativePath": "ex9.bundle.scp.css",
      "AssetKind": "All",
      "AssetMode": "Reference",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "ScopedCss",
      "AssetTraitValue": "ProjectBundle",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "C:\\Users\\ferhat\\desktop\\ex9\\obj\\Debug\\net6.0\\scopedcss\\projectbundle\\ex9.bundle.scp.css"
    },
    {
      "Identity": "C:\\Users\\ferhat\\desktop\\ex9\\wwwroot\\css\\bootstrap\\bootstrap.min.css",
      "SourceId": "ex9",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\ferhat\\desktop\\ex9\\wwwroot\\",
      "BasePath": "_content/ex9",
      "RelativePath": "css/bootstrap/bootstrap.min.css",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\css\\bootstrap\\bootstrap.min.css"
    },
    {
      "Identity": "C:\\Users\\ferhat\\desktop\\ex9\\wwwroot\\css\\bootstrap\\bootstrap.min.css.map",
      "SourceId": "ex9",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\ferhat\\desktop\\ex9\\wwwroot\\",
      "BasePath": "_content/ex9",
      "RelativePath": "css/bootstrap/bootstrap.min.css.map",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\css\\bootstrap\\bootstrap.min.css.map"
    },
    {
      "Identity": "C:\\Users\\ferhat\\desktop\\ex9\\wwwroot\\css\\open-iconic\\FONT-LICENSE",
      "SourceId": "ex9",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\ferhat\\desktop\\ex9\\wwwroot\\",
      "BasePath": "_content/ex9",
      "RelativePath": "css/open-iconic/FONT-LICENSE",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\css\\open-iconic\\FONT-LICENSE"
    },
    {
      "Identity": "C:\\Users\\ferhat\\desktop\\ex9\\wwwroot\\css\\open-iconic\\font\\css\\open-iconic-bootstrap.min.css",
      "SourceId": "ex9",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\ferhat\\desktop\\ex9\\wwwroot\\",
      "BasePath": "_content/ex9",
      "RelativePath": "css/open-iconic/font/css/open-iconic-bootstrap.min.css",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\css\\open-iconic\\font\\css\\open-iconic-bootstrap.min.css"
    },
    {
      "Identity": "C:\\Users\\ferhat\\desktop\\ex9\\wwwroot\\css\\open-iconic\\font\\fonts\\open-iconic.eot",
      "SourceId": "ex9",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\ferhat\\desktop\\ex9\\wwwroot\\",
      "BasePath": "_content/ex9",
      "RelativePath": "css/open-iconic/font/fonts/open-iconic.eot",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\css\\open-iconic\\font\\fonts\\open-iconic.eot"
    },
    {
      "Identity": "C:\\Users\\ferhat\\desktop\\ex9\\wwwroot\\css\\open-iconic\\font\\fonts\\open-iconic.otf",
      "SourceId": "ex9",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\ferhat\\desktop\\ex9\\wwwroot\\",
      "BasePath": "_content/ex9",
      "RelativePath": "css/open-iconic/font/fonts/open-iconic.otf",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\css\\open-iconic\\font\\fonts\\open-iconic.otf"
    },
    {
      "Identity": "C:\\Users\\ferhat\\desktop\\ex9\\wwwroot\\css\\open-iconic\\font\\fonts\\open-iconic.svg",
      "SourceId": "ex9",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\ferhat\\desktop\\ex9\\wwwroot\\",
      "BasePath": "_content/ex9",
      "RelativePath": "css/open-iconic/font/fonts/open-iconic.svg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\css\\open-iconic\\font\\fonts\\open-iconic.svg"
    },
    {
      "Identity": "C:\\Users\\ferhat\\desktop\\ex9\\wwwroot\\css\\open-iconic\\font\\fonts\\open-iconic.ttf",
      "SourceId": "ex9",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\ferhat\\desktop\\ex9\\wwwroot\\",
      "BasePath": "_content/ex9",
      "RelativePath": "css/open-iconic/font/fonts/open-iconic.ttf",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\css\\open-iconic\\font\\fonts\\open-iconic.ttf"
    },
    {
      "Identity": "C:\\Users\\ferhat\\desktop\\ex9\\wwwroot\\css\\open-iconic\\font\\fonts\\open-iconic.woff",
      "SourceId": "ex9",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\ferhat\\desktop\\ex9\\wwwroot\\",
      "BasePath": "_content/ex9",
      "RelativePath": "css/open-iconic/font/fonts/open-iconic.woff",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\css\\open-iconic\\font\\fonts\\open-iconic.woff"
    },
    {
      "Identity": "C:\\Users\\ferhat\\desktop\\ex9\\wwwroot\\css\\open-iconic\\ICON-LICENSE",
      "SourceId": "ex9",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\ferhat\\desktop\\ex9\\wwwroot\\",
      "BasePath": "_content/ex9",
      "RelativePath": "css/open-iconic/ICON-LICENSE",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\css\\open-iconic\\ICON-LICENSE"
    },
    {
      "Identity": "C:\\Users\\ferhat\\desktop\\ex9\\wwwroot\\css\\open-iconic\\README.md",
      "SourceId": "ex9",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\ferhat\\desktop\\ex9\\wwwroot\\",
      "BasePath": "_content/ex9",
      "RelativePath": "css/open-iconic/README.md",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\css\\open-iconic\\README.md"
    },
    {
      "Identity": "C:\\Users\\ferhat\\desktop\\ex9\\wwwroot\\css\\site.css",
      "SourceId": "ex9",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\ferhat\\desktop\\ex9\\wwwroot\\",
      "BasePath": "_content/ex9",
      "RelativePath": "css/site.css",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\css\\site.css"
    },
    {
      "Identity": "C:\\Users\\ferhat\\desktop\\ex9\\wwwroot\\favicon.ico",
      "SourceId": "ex9",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\ferhat\\desktop\\ex9\\wwwroot\\",
      "BasePath": "_content/ex9",
      "RelativePath": "favicon.ico",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\favicon.ico"
    },
    {
      "Identity": "C:\\Users\\ferhat\\desktop\\ex9\\wwwroot\\images\\kitap.jpg",
      "SourceId": "ex9",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\ferhat\\desktop\\ex9\\wwwroot\\",
      "BasePath": "_content/ex9",
      "RelativePath": "images/kitap.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\images\\kitap.jpg"
    },
    {
      "Identity": "C:\\Users\\ferhat\\desktop\\ex9\\wwwroot\\images\\kullanici.jpg",
      "SourceId": "ex9",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\ferhat\\desktop\\ex9\\wwwroot\\",
      "BasePath": "_content/ex9",
      "RelativePath": "images/kullanici.jpg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\images\\kullanici.jpg"
    },
    {
      "Identity": "C:\\Users\\ferhat\\desktop\\ex9\\wwwroot\\pdf\\giris.pdf",
      "SourceId": "ex9",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\ferhat\\desktop\\ex9\\wwwroot\\",
      "BasePath": "_content/ex9",
      "RelativePath": "pdf/giris.pdf",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\pdf\\giris.pdf"
    }
  ]
}